{

	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/statistics/statistics",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		// {
		// 	"path": "pages/workOrderManagement/workOrderManagement",
		// 	"style": {
		// 		"navigationBarTitleText": "",
		// 		"enablePullDownRefresh": false
		// 	}
		// },
		{
			"path": "pages/mine/mine",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/abnormal/abnormalDeviceRanking",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/abnormal/abnormalAlarmRecord",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/abnormal/abnormalAlarmDetails",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/equipmentDataMonitoring/dataMonitoring-list",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/equipmentDataMonitoring/dataMonitoring-map",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/equipmentDataMonitoring/equipmentElectricity",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/equipmentDataMonitoring/electronicMonitoring",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/equipmentDataMonitoring/3PhaseCurrentDetails",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/equipmentDataMonitoring/electricityStatistics",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		
		{
			"path": "pages/equipmentDataMonitoring/electricityDetails",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/equipmentDataMonitoring/billingRules",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mine/setting",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mine/contactService",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mine/cancelAccount",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mine/changePassword",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mine/changePhone",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mine/findBackPassword",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		// {
		// 	"path": "pages/workOrderManagement/workOrderMap",
		// 	"style": {
		// 		"navigationBarTitleText": "",
		// 		"enablePullDownRefresh": false
		// 	}
		// },
		// {
		// 	"path": "pages/workOrderManagement/workOrderStatistics",
		// 	"style": {
		// 		"navigationBarTitleText": "",
		// 		"enablePullDownRefresh": false
		// 	}
		// }

      //   ,
      
        
      //   {
      //   	"path" : "pages/workOrderManagement/faultReport",
      //   	"style" : 
      //   	{
        		
      //   		"enablePullDownRefresh" : false
      //   	}
      //   },
      //   {
      //   	"path" : "pages/workOrderManagement/workOrderDetails",
      //   	"style" : 
      //   	{
        		
      //   		"enablePullDownRefresh" : false
      //   	}
      //   },
        {
        	"path" : "pages/mine/personInfos",
        	"style" : 
        	{
        		
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/mine/filialeList",
        	"style" : 
        	{
        		
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/mine/equipmentList",
        	"style" : 
        	{
        		
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/mine/feedbackRecord",
        	"style" : 
        	{
        		
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/mine/feedback",
        	"style" : 
        	{
        		
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/mine/message",
        	"style" : 
        	{
        		
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/equipmentDataMonitoring/chartYoY",
        	"style" : 
        	{
        		
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/equipmentDataMonitoring/chartMoM",
        	"style" : 
        	{
        		
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/mine/myApps",
        	"style" : 
        	{
        		"navigationBarTitleText" : "",
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/equipmentInformation/equipmentInformation",
        	"style" : 
        	{
        		"navigationBarTitleText" : "",
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/equipmentInformation/equipmentDetails",
        	"style" : 
        	{
        		"navigationBarTitleText" : "",
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/equipmentInformation/equipmentConditionMonitoring",
        	"style" : 
        	{
        		"navigationBarTitleText" : "",
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/equipmentDataMonitoring/electricityConsumptionDetail",
        	"style" : 
        	{
        		"navigationBarTitleText" : "",
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/tenantList/switchDetail",
        	"style" : 
        	{
        		"navigationBarTitleText" : "",
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/tenantList/electricityInformation",
        	"style" : 
        	{
        		"navigationBarTitleText" : "",
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/tenantList/tenantList",
        	"style" : 
        	{
        		"navigationBarTitleText" : "",
        		"enablePullDownRefresh" : false
        	}
        },
		{
			"path" : "pages/tenantList/electricityInformation",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"enablePullDownRefresh" : false
			}
		},
        {
        	"path" : "pages/tenantList/remoteControl",
        	"style" : 
        	{
        		"navigationBarTitleText" : "",
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/tenantList/operationLog",
        	"style" : 
        	{
        		"navigationBarTitleText" : "",
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/deductionRecord/deductionRecord",
        	"style" : 
        	{
        		"navigationBarTitleText" : "",
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/deductionRecord/deductionDetails",
        	"style" : 
        	{
        		"navigationBarTitleText" : "",
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/deductionRecord/billingRules",
        	"style" : 
        	{
        		"navigationBarTitleText" : "",
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/tenantList/contractList",
        	"style" : 
        	{
        		"navigationBarTitleText" : ""
        	}
        },
        {
        	"path" : "pages/timing/timing",
        	"style" : 
        	{
        		"navigationBarTitleText" : "",
        		"enablePullDownRefresh" : false
        	}
        },
       
        {
        	"path" : "pages/timing/autoOff",
        	"style" : 
        	{
        		"navigationBarTitleText" : "",
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/tenantList/rechargeRecord",
        	"style" : 
        	{
        		"navigationBarTitleText" : ""
        	}
        },
        {
        	"path" : "pages/tenantList/rechargeDetails",
        	"style" : 
        	{
        		"navigationBarTitleText" : ""
        	}
        },
        {
        	"path" : "pages/tenantList/remindList",
        	"style" : 
        	{
        		"navigationBarTitleText" : ""
        	}
        },
        {
        	"path" : "pages/managementList/managementList",
        	"style" : 
        	{
        		"navigationBarTitleText" : "",
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/managementList/authorizedQRCode",
        	"style" : 
        	{
        		"navigationBarTitleText" : "",
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/managementList/applyAuthorisation",
        	"style" : 
        	{
        		"navigationBarTitleText" : "",
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/managementList/applicantsList",
        	"style" : 
        	{
        		"navigationBarTitleText" : "",
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/platformRevenueStatistics/platformRevenueStatistics",
        	"style" : 
        	{
        		"navigationBarTitleText" : "",
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/platformRevenueStatistics/saveUtilityIncome",
        	"style" : 
        	{
        		"navigationBarTitleText" : "",
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/platformRevenueStatistics/electricityConsumptionAnalysis",
        	"style" : 
        	{
        		"navigationBarTitleText" : "",
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/abnormal/abnormalContrastDetails",
        	"style" : 
        	{
        		"navigationBarTitleText" : ""
        	}
        },
        {
        	"path" : "pages/proxy/proxyList",
        	"style" : 
        	{
        		"navigationBarTitleText" : ""
        	}
        },
        {
        	"path" : "pages/proxy/proxyInfo",
        	"style" : 
        	{
        		"navigationBarTitleText" : ""
        	}
        },
        {
        	"path" : "pages/equipmentDataMonitoring/equipmentElectricityWater",
        	"style" : 
        	{
        		"navigationBarTitleText" : ""
        	}
        },
        {
        	"path" : "pages/equipmentDataMonitoring/electronicMonitoringWater",
        	"style" : 
        	{
        		"navigationBarTitleText" : ""
        	}
        },
        {
        	"path" : "pages/equipmentDataMonitoring/chartMoMwater",
        	"style" : 
        	{
        		"navigationBarTitleText" : ""
        	}
        },
        {
        	"path" : "pages/equipmentDataMonitoring/chartYoYwater",
        	"style" : 
        	{
        		"navigationBarTitleText" : ""
        	}
        },
        {
        	"path" : "pages/equipmentDataMonitoring/electricityStatisticsWater",
        	"style" : 
        	{
        		"navigationBarTitleText" : ""
        	}
        },
        {
        	"path" : "pages/equipmentDataMonitoring/electricityDetailsWater",
        	"style" : 
        	{
        		"navigationBarTitleText" : ""
        	}
        },
        {
        	"path" : "pages/platformRevenueStatistics/daypartingStatisticsWater",
        	"style" : 
        	{
        		"navigationBarTitleText" : ""
        	}
        }
      
       
    ],


	


	"globalStyle": {
		"navigationStyle": "custom", // 隐藏系统导航栏
		"navigationBarTitleText": "e家能源",
		"enablePullDownRefresh": false
	},
	"uniIdRouter": {}
}